* {
  margin: 0;
  padding: 0;
}

.disable__area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin: 8px 0;
}

.disable__area-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: calc(100% - 32px);
  margin: 0 16px;
}

.disable__area-input:first-child {
  margin-left: 0;
}

.disable__area-input:last-child {
  margin-right: 0;
}

.disable__area-input-title {
  font-size: 18px;
  margin-bottom: 8px;
}

.disable__area-input-box {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 4px 8px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  cursor: not-allowed;
  background-color: rgba(0, 0, 0, 0.1);
  width: 100%;
}

.disable__area-input-box > input {
  color: #000000;
  font-size: 16px;
  width: 100%;
  border: none;
  outline: none;
  cursor: not-allowed;
}

.row__input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin: 8px 0;
}

.row__input .single__input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 50%;
}

.row__input .single__input:first-child {
  margin-right: 8px;
}

.row__input .single__input:last-child {
  margin-left: 8px;
}

.row__input .single__input-title {
  font-size: 18px;
  margin-bottom: 8px;
  width: 100%;
}

.row__input .single__input-box {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 4px 8px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  width: 100%;
}

.row__input .single__input-box > input {
  color: #000000;
  font-size: 16px;
  width: 100%;
  border: none;
  outline: none;
}

.row__input .single__input-dropdown {
  width: calc(100% - 10px);
}

.row__input .single__input-dropdown .dropdown-field {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #ffffff;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 100%;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  cursor: pointer;
  padding: 0 15px;
}

.row__input .single__input-dropdown .dropdown-field.active {
  border-radius: 5px 5px 0 0;
  border-bottom: none;
}

.row__input .single__input-dropdown .dropdown-field > span.option-selected {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 16px;
  width: calc(99% - 18px);
  padding: 5px 0px;
  margin: 0 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: rgba(0, 0, 0, 0.8);
}

.row__input .single__input-dropdown .dropdown-field > span.option-selected > span {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
}

.row__input .single__input-dropdown .dropdown-field .select-options {
  display: none;
  position: absolute;
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-top: none;
  width: 100.6%;
  top: 100%;
  left: -1px;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 0 0 5px 5px;
  overflow-y: scroll;
  z-index: 99;
}

.row__input .single__input-dropdown .dropdown-field .select-options.active {
  display: block;
  height: auto;
}

.row__input .single__input-dropdown .dropdown-field .select-options li {
  list-style: none;
  padding: 10px 20px;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  font-size: 16px;
  width: auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.row__input .single__input-dropdown .dropdown-field .select-options li:hover {
  background-color: #697379;
  color: #ffffff;
  cursor: pointer;
}

.row__input .inline__input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50%;
}

.row__input .inline__input:first-child {
  margin-right: 8px;
}

.row__input .inline__input:last-child {
  margin-left: 8px;
}

.row__input .inline__input-title {
  font-size: 18px;
  margin-right: 16px;
}

.row__input .inline__input-box {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 4px 8px;
}

.row__input .inline__input-box__radio {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding-left: 30px;
  margin: 0 5px;
}

.row__input .inline__input-box__radio > input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.row__input .inline__input-box__radio .radio__mark {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #448aff;
}

.row__input .inline__input-box__radio .radio__mark:after {
  content: "";
  position: absolute;
  display: none;
}

.row__input .inline__input-box__radio > input:checked ~ .radio__mark:after {
  display: block;
}

.row__input .inline__input-box__radio .radio__mark:after {
  top: 3px;
  right: 3px;
  left: 3px;
  width: 14px;
  height: 14px;
  border-radius: 2px;
  background-color: #146aff;
}

.row__input .upload__input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 50%;
  margin-left: 6px;
}

.row__input .upload__input-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
  margin-bottom: 8px;
  width: 100%;
}

.row__input .upload__input-title > a {
  margin-left: 8px;
}

.row__input .upload__input-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.row__input .upload__input-box .name__list__upload {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 8px 12px;
  width: 100%;
}

.row__input .upload__input-box .name__list__upload-label {
  cursor: pointer;
  width: 100%;
}

.row__input .upload__input-box .name__list__upload-input {
  opacity: 0;
  position: absolute;
  z-index: -1;
}
/*# sourceMappingURL=index.css.map */